このサービスのお知らせ

【050 plus】に関するサポートのお知らせです。

2018年12月03日 14時00分更新

前のページに戻る

Android 4.4未満のサポート終了について(2019年1月31日更新あり)

平素は「050 plus」をご利用いただきありがとうございます。

050 plusでは、2019年2月7日にアップデートを予定しておりますAndroid版アプリより、Android 4.4未満のサポートを終了いたします。

2019年2月7日以降、Android 4.4未満の環境では、最新版アプリのインストールやアップデートができなくなりますので、対象のお客様は以下のご対応をお願いいたします。

<Android 4.4以上にアップデートが可能な端末をご利用のお客さま>
・端末を最新版のOSへアップデートをお願いいたします。

<Android 4.4以上にアップデートができない端末をご利用お客さま>
・050 plusのご利用はサポート対象外となります。
現在ご利用中のアプリは、今後ご利用頂けなくなる可能性がありますので、
弊社にて動作確認済みの端末でご利用頂く事を推奨いたします。

※050 plus動作確認済み機種一覧
http://support.ntt.com/050plus/compatibleApparatus

今後とも050 plusをよろしくお願いいたします。
 

このページのトップへ

.*